#!/bin/bash

echo  " =============================================================================================== "
echo  "        installation de dépendances pour faire ses propres ebook par tykayn de cipherbliss.com "
echo  " =============================================================================================== "

sudo apt install -y calibre pandoc python3;
python -m venv venv
source venv/bin/activate
py -m ensurepip --upgrade
pip install matplotlib argparse pandas numpy wordcloud pyspellchecker language-tool-python;

echo  " =============================================================================================== "
echo "OK c'est installé!"
echo " Générez votre premier livre: "
echo " "
echo " ./generate_book.sh mon_premier_livre"